Page MenuHomeFreeBSD

Update KDE Frameworks to 5.40.0
AbandonedPublic

Authored by adridg on Nov 5 2017, 11:21 AM.

Details

Reviewers
tcberner
Group Reviewers
kde
O5: Ports Framework(Owns No Changed Paths)
portmgr
Commits
rP454297: Update KDE Frameworks to 5.40.0
Summary
  • Release is next saturday (2017-11-11)
  • Switch remaining ports to DISTVERSION
  • Drop created by lines
Test Plan
  • Exp-run once released

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 12654
Build 12925: arc lint + arc unit

Event Timeline

tcberner created this revision.Nov 5 2017, 11:21 AM
mat added a comment.Nov 7 2017, 4:38 PM

There's no real reason to change all the PORTVERSION into DISTVERSION, it adds a lot of churn to the repository for nothing really.

In D12966#269558, @mat wrote:

There's no real reason to change all the PORTVERSION into DISTVERSION, it adds a lot of churn to the repository for nothing really.

If I do it now its done ^^

tcberner updated this revision to Diff 35096.Nov 11 2017, 12:20 PM

Update diff -- now released.

tcberner updated this revision to Diff 35097.Nov 11 2017, 12:24 PM

Fix distinfo of x11-toolkits/kf5-kirigami.

tcberner updated this revision to Diff 35099.Nov 11 2017, 12:32 PM

Fix plist again

tcberner accepted this revision.Nov 17 2017, 6:02 AM
adridg accepted this revision.Nov 17 2017, 1:32 PM
adridg added a subscriber: adridg.

(trying to get this revision into a shape that tcberner can close it, since it was already committed)

adridg commandeered this revision.Nov 19 2017, 4:47 PM
adridg removed a reviewer: adridg.

Hit it with a hammer until it does what I want.

adridg abandoned this revision.Nov 19 2017, 4:48 PM

Have you tried turning it off again? This has already been committed.